#wa-compsubpage-k5far8jl6bg8d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#79a4c5;padding:0px 0px 0px 0px;}
#wa-compsubpage-k5far8jl6bg8d4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k5far8jl6bg8d4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lgbp3s3g28vyts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#92be96;padding:0px 0px 0px 0px;}
#wa-compsubpage-lgbp3s3g28vyts>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lgbp3s3g28vyts>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lgfsgwsc56bukw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#92be96;padding:0px 0px 0px 0px;}
#wa-compsubpage-lgfsgwsc56bukw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lgfsgwsc56bukw>.wa-container-vspacer {height:0px;}
#wa-comptext-k5bcwvor66duoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5bd3se866drg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5bd58565dr7c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5far8jl56y8rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5far8jl56yapc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgbov6qy56v6f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgbov6qz56utv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgfqjyvy7lw3so {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgfqkar27lvk9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgfqnx3w7lvn20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lgfrz51058m388 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lgfrz51058mdow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lgfshist68fec0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-lgfshist68fec0 {padding:5px 5px 5px 5px;}
#wa-container-k5li1cny6dc0ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5li1cny6dc0ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5li1cny6dc0ds>.wa-container-vspacer {height:0px;}
#wa-container-k5li1cny6dc22o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5li1cny6dc22o>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5li1cny6dc22o>.wa-container-vspacer {height:0px;}
#wa-container-k5li1cny6dc3rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5li1cny6dc3rk>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5li1cny6dc3rk>.wa-container-vspacer {height:0px;}
#wa-container-k5li1cny6dcfls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5li1cny6dcfls>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5li1cny6dcfls>.wa-container-vspacer {height:0px;}
#wa-container-k5li1cny6dci54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5li1cny6dci54>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5li1cny6dci54>.wa-container-vspacer {height:0px;}
#wa-container-lgbp3ozp35druw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgbp3ozp35druw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgbp3ozp35druw>.wa-container-vspacer {height:0px;}
#wa-container-lgfsgqdh4vthcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgfsgqdh4vthcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgfsgqdh4vthcw>.wa-container-vspacer {height:0px;}
#wa-row-k5bctksk5tmcdk {margin:0px 0px;}
#wa-row-k5bctksk5tmcdk>div {padding: 0px 0px;}
#wa-row-k5bcvjaz5tmbns {margin:0px 0px;}
#wa-row-k5bcvjaz5tmbns>div {padding: 0px 0px;}
#wa-row-k5bcvlor65bl0w {margin:0px 0px;}
#wa-row-k5bcvlor65bl0w>div {padding: 0px 0px;}
#wa-row-k5bcvm0w65bnm8 {margin:0px 0px;}
#wa-row-k5bcvm0w65bnm8>div {padding: 0px 0px;}
#wa-row-k5far8jl685x1s>.wa-item-rowspacer {height:100px;}
#wa-row-k5far8jl685x7k>.wa-item-rowspacer {height:50px;}
#wa-row-k5far8jl68603k>.wa-item-rowspacer {height:50px;}
#wa-row-k5far8jl6860f4>.wa-item-rowspacer {height:100px;}
#wa-row-k5far8jl6wgjew {margin:0px 0px;}
#wa-row-k5far8jl6wgjew>div {padding: 0px 0px;}
#wa-row-k5far8jl6wgmmw {margin:0px 0px;}
#wa-row-k5far8jl6wgmmw>div {padding: 0px 0px;}
#wa-row-k5far8jl6wgo2g {margin:0px 0px;}
#wa-row-k5far8jl6wgo2g>div {padding: 0px 0px;}
#wa-row-k5far8jl6wh1uo {margin:0px 0px;}
#wa-row-k5far8jl6wh1uo>div {padding: 0px 0px;}
#wa-row-k5g2p8ff6dt8eg>.wa-item-rowspacer {height:20px;}
#wa-row-lgbouqin58ijfk {margin:0px 0px;}
#wa-row-lgbouqin58ijfk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0sbk {margin:0px 0px;}
#wa-row-lgbov6qy3e0sbk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0v68 {margin:0px 0px;}
#wa-row-lgbov6qy3e0v68>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0vaw {margin:0px 0px;}
#wa-row-lgbov6qy3e0vaw>div {padding: 0px 0px;}
#wa-row-lgbp3oku36hdgw {margin:0px 0px;}
#wa-row-lgbp3oku36hdgw>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zkns {margin:0px 0px;}
#wa-row-lgfqjyvy88zkns>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zn60 {margin:0px 0px;}
#wa-row-lgfqjyvy88zn60>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zncg {margin:0px 0px;}
#wa-row-lgfqjyvy88zncg>div {padding: 0px 0px;}
#wa-row-lgfqkar27d7f4w {margin:0px 0px;}
#wa-row-lgfqkar27d7f4w>div {padding: 0px 0px;}
#wa-row-lgfqnx3v7d7em8 {margin:0px 0px;}
#wa-row-lgfqnx3v7d7em8>div {padding: 0px 0px;}
#wa-row-lgfrz50z4wk394 {margin:0px 0px;}
#wa-row-lgfrz50z4wk394>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk3ds {margin:0px 0px;}
#wa-row-lgfrz5104wk3ds>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk5l4 {margin:0px 0px;}
#wa-row-lgfrz5104wk5l4>div {padding: 0px 0px;}
#wa-row-lgfrz8vx4qi8mo>.wa-item-rowspacer {height:20px;}
#wa-row-lgfrzz5p4s2qfk>.wa-item-rowspacer {height:35px;}
#wa-row-lgfsgpwc6bjp08 {margin:0px 0px;}
#wa-row-lgfsgpwc6bjp08>div {padding: 0px 0px;}
#wa-sub-container-k5li1cny6dcizk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k5li1cny6dcizk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k5li1cny6dcizk>.wa-container-vspacer {height:0px;}
#wa-sub-container-k5mindzq5fc6v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k5mindzq5fc6v4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k5mindzq5fc6v4>.wa-container-vspacer {height:0px;}
#wa-sub-container-k5mindzs5fbu6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k5mindzs5fbu6g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k5mindzs5fbu6g>.wa-container-vspacer {height:0px;}
#wa-sub-container-k5mindzu5fbvvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k5mindzu5fbvvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k5mindzu5fbvvc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lgbov6qy674w9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lgbov6qy674w9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lgbov6qy674w9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-lgbov6qy675bhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lgbov6qy675bhc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lgbov6qy675bhc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lgfqjyvy885m3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lgfqjyvy885m3s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lgfqjyvy885m3s>.wa-container-vspacer {height:0px;}
#wa-sub-container-lgfrz5104vt77k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lgfrz5104vt77k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lgfrz5104vt77k>.wa-container-vspacer {height:0px;}
#wa-sub-container-lgfrz5104vtdz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lgfrz5104vtdz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lgfrz5104vtdz4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lgbouqin50w0ww] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lgbouqin50w0ww] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lgbouqin50w0ww] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-brand, [id^=wa-compmenu-lgbouqin50w0ww].navbar-nav li a, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#79a4c5;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#79a4c5;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-nav > .open > a:focus {color:#001435; background-color:#e7e7e7;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lgbouqin50w0ww] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lgbouqin50w0ww].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lgbouqin50w0ww] .wa-brand-logo {padding-right:36px;}
[id^=wa-compmenu-lgbouqin50w0ww] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lgfqjyvy6qyi3k] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-brand, [id^=wa-compmenu-lgfqjyvy6qyi3k].navbar-nav li a, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#79a4c5;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#79a4c5;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-nav > .open > a:focus {color:#001435; background-color:#e7e7e7;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lgfqjyvy6qyi3k].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .wa-brand-logo {padding-right:35px;}
[id^=wa-compmenu-lgfqjyvy6qyi3k] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k5bctksk5tmcdk {margin:0px 0px;}
#wa-row-k5bctksk5tmcdk>div {padding: 0px 0px;}
#wa-row-k5bcvjaz5tmbns {margin:0px 0px;}
#wa-row-k5bcvjaz5tmbns>div {padding: 0px 0px;}
#wa-row-k5bcvlor65bl0w {margin:0px 0px;}
#wa-row-k5bcvlor65bl0w>div {padding: 0px 0px;}
#wa-row-k5bcvm0w65bnm8 {margin:0px 0px;}
#wa-row-k5bcvm0w65bnm8>div {padding: 0px 0px;}
#wa-row-k5far8jl6wgjew {margin:0px 0px;}
#wa-row-k5far8jl6wgjew>div {padding: 0px 0px;}
#wa-row-k5far8jl6wgmmw {margin:0px 0px;}
#wa-row-k5far8jl6wgmmw>div {padding: 0px 0px;}
#wa-row-k5far8jl6wgo2g {margin:0px 0px;}
#wa-row-k5far8jl6wgo2g>div {padding: 0px 0px;}
#wa-row-k5far8jl6wh1uo {margin:0px 0px;}
#wa-row-k5far8jl6wh1uo>div {padding: 0px 0px;}
#wa-row-lgbouqin58ijfk {margin:0px 0px;}
#wa-row-lgbouqin58ijfk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0sbk {margin:0px 0px;}
#wa-row-lgbov6qy3e0sbk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0v68 {margin:0px 0px;}
#wa-row-lgbov6qy3e0v68>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0vaw {margin:0px 0px;}
#wa-row-lgbov6qy3e0vaw>div {padding: 0px 0px;}
#wa-row-lgbp3oku36hdgw {margin:0px 0px;}
#wa-row-lgbp3oku36hdgw>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zkns {margin:0px 0px;}
#wa-row-lgfqjyvy88zkns>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zn60 {margin:0px 0px;}
#wa-row-lgfqjyvy88zn60>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zncg {margin:0px 0px;}
#wa-row-lgfqjyvy88zncg>div {padding: 0px 0px;}
#wa-row-lgfqkar27d7f4w {margin:0px 0px;}
#wa-row-lgfqkar27d7f4w>div {padding: 0px 0px;}
#wa-row-lgfqnx3v7d7em8 {margin:0px 0px;}
#wa-row-lgfqnx3v7d7em8>div {padding: 0px 0px;}
#wa-row-lgfrz50z4wk394 {margin:0px 0px;}
#wa-row-lgfrz50z4wk394>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk3ds {margin:0px 0px;}
#wa-row-lgfrz5104wk3ds>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk5l4 {margin:0px 0px;}
#wa-row-lgfrz5104wk5l4>div {padding: 0px 0px;}
#wa-row-lgfsgpwc6bjp08 {margin:0px 0px;}
#wa-row-lgfsgpwc6bjp08>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k5bctksk5tmcdk {margin:0px 0px;}
#wa-row-k5bctksk5tmcdk>div {padding: 0px 0px;}
#wa-row-k5bcvjaz5tmbns {margin:0px 0px;}
#wa-row-k5bcvjaz5tmbns>div {padding: 0px 0px;}
#wa-row-k5bcvlor65bl0w {margin:0px 0px;}
#wa-row-k5bcvlor65bl0w>div {padding: 0px 0px;}
#wa-row-k5bcvm0w65bnm8 {margin:0px 0px;}
#wa-row-k5bcvm0w65bnm8>div {padding: 0px 0px;}
#wa-row-k5far8jl6wgjew {margin:0px 0px;}
#wa-row-k5far8jl6wgjew>div {padding: 0px 0px;}
#wa-row-k5far8jl6wgmmw {margin:0px 0px;}
#wa-row-k5far8jl6wgmmw>div {padding: 0px 0px;}
#wa-row-k5far8jl6wgo2g {margin:0px 0px;}
#wa-row-k5far8jl6wgo2g>div {padding: 0px 0px;}
#wa-row-k5far8jl6wh1uo {margin:0px 0px;}
#wa-row-k5far8jl6wh1uo>div {padding: 0px 0px;}
#wa-row-lgbouqin58ijfk {margin:0px 0px;}
#wa-row-lgbouqin58ijfk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0sbk {margin:0px 0px;}
#wa-row-lgbov6qy3e0sbk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0v68 {margin:0px 0px;}
#wa-row-lgbov6qy3e0v68>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0vaw {margin:0px 0px;}
#wa-row-lgbov6qy3e0vaw>div {padding: 0px 0px;}
#wa-row-lgbp3oku36hdgw {margin:0px 0px;}
#wa-row-lgbp3oku36hdgw>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zkns {margin:0px 0px;}
#wa-row-lgfqjyvy88zkns>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zn60 {margin:0px 0px;}
#wa-row-lgfqjyvy88zn60>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zncg {margin:0px 0px;}
#wa-row-lgfqjyvy88zncg>div {padding: 0px 0px;}
#wa-row-lgfqkar27d7f4w {margin:0px 0px;}
#wa-row-lgfqkar27d7f4w>div {padding: 0px 0px;}
#wa-row-lgfqnx3v7d7em8 {margin:0px 0px;}
#wa-row-lgfqnx3v7d7em8>div {padding: 0px 0px;}
#wa-row-lgfrz50z4wk394 {margin:0px 0px;}
#wa-row-lgfrz50z4wk394>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk3ds {margin:0px 0px;}
#wa-row-lgfrz5104wk3ds>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk5l4 {margin:0px 0px;}
#wa-row-lgfrz5104wk5l4>div {padding: 0px 0px;}
#wa-row-lgfsgpwc6bjp08 {margin:0px 0px;}
#wa-row-lgfsgpwc6bjp08>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k5bctksk5tmcdk {margin:0px 0px;}
#wa-row-k5bctksk5tmcdk>div {padding: 0px 0px;}
#wa-row-k5bcvjaz5tmbns {margin:0px 0px;}
#wa-row-k5bcvjaz5tmbns>div {padding: 0px 0px;}
#wa-row-k5bcvlor65bl0w {margin:0px 0px;}
#wa-row-k5bcvlor65bl0w>div {padding: 0px 0px;}
#wa-row-k5bcvm0w65bnm8 {margin:0px 0px;}
#wa-row-k5bcvm0w65bnm8>div {padding: 0px 0px;}
#wa-row-k5far8jl6wgjew {margin:0px 0px;}
#wa-row-k5far8jl6wgjew>div {padding: 0px 0px;}
#wa-row-k5far8jl6wgmmw {margin:0px 0px;}
#wa-row-k5far8jl6wgmmw>div {padding: 0px 0px;}
#wa-row-k5far8jl6wgo2g {margin:0px 0px;}
#wa-row-k5far8jl6wgo2g>div {padding: 0px 0px;}
#wa-row-k5far8jl6wh1uo {margin:0px 0px;}
#wa-row-k5far8jl6wh1uo>div {padding: 0px 0px;}
#wa-row-lgbouqin58ijfk {margin:0px 0px;}
#wa-row-lgbouqin58ijfk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0sbk {margin:0px 0px;}
#wa-row-lgbov6qy3e0sbk>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0v68 {margin:0px 0px;}
#wa-row-lgbov6qy3e0v68>div {padding: 0px 0px;}
#wa-row-lgbov6qy3e0vaw {margin:0px 0px;}
#wa-row-lgbov6qy3e0vaw>div {padding: 0px 0px;}
#wa-row-lgbp3oku36hdgw {margin:0px 0px;}
#wa-row-lgbp3oku36hdgw>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zkns {margin:0px 0px;}
#wa-row-lgfqjyvy88zkns>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zn60 {margin:0px 0px;}
#wa-row-lgfqjyvy88zn60>div {padding: 0px 0px;}
#wa-row-lgfqjyvy88zncg {margin:0px 0px;}
#wa-row-lgfqjyvy88zncg>div {padding: 0px 0px;}
#wa-row-lgfqkar27d7f4w {margin:0px 0px;}
#wa-row-lgfqkar27d7f4w>div {padding: 0px 0px;}
#wa-row-lgfqnx3v7d7em8 {margin:0px 0px;}
#wa-row-lgfqnx3v7d7em8>div {padding: 0px 0px;}
#wa-row-lgfrz50z4wk394 {margin:0px 0px;}
#wa-row-lgfrz50z4wk394>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk3ds {margin:0px 0px;}
#wa-row-lgfrz5104wk3ds>div {padding: 0px 0px;}
#wa-row-lgfrz5104wk5l4 {margin:0px 0px;}
#wa-row-lgfrz5104wk5l4>div {padding: 0px 0px;}
#wa-row-lgfsgpwc6bjp08 {margin:0px 0px;}
#wa-row-lgfsgpwc6bjp08>div {padding: 0px 0px;}
}
